/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/libltdl/lt_dlloader.h -> /usr/pkg/include/libltdl/lt_dlloader.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/libltdl/lt_error.h -> /usr/pkg/include/libltdl/lt_error.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/libltdl/lt_system.h -> /usr/pkg/include/libltdl/lt_system.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/include/ltdl.h -> /usr/pkg/include/ltdl.h
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libltdl.a -> /usr/pkg/lib/libltdl.a
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libltdl.so -> /usr/pkg/lib/libltdl.so
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libltdl.so.7 -> /usr/pkg/lib/libltdl.so.7
/tmp/pkgbuild/lang/see/work.aarch64eb/.buildlink/lib/libltdl.so.7.3.2 -> /usr/pkg/lib/libltdl.so.7.3.2
